Removing obsolete xbase-clients from dependencies.
[debian/lxdm.git] / debian / control
index ab86794..7b38091 100644 (file)
@@ -20,7 +20,7 @@ Architecture: any
 Depends:
  ${misc:Depends}, ${shlibs:Depends}, gtk2-engines-pixbuf, iso-codes,
  libpam-modules, libpam-runtime, librsvg2-common, lsb-base,
- x11-utils | xbase-clients | xmessage,
+ x11-utils | xmessage,
  debconf (>= 1.2.9) | debconf-2.0, desktop-base
 Recommends: lxde-common, lxsession
 Provides: x-display-manager